Subject: RE: Cerberus
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 04:24:00 -0800 (PST)

Angela:

Unless Mary has addressed already or a different plan is in place, can you 
handle?  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 01/03/2001 12:22 PM -----

	Carol St Clair
	01/03/2001 12:02 PM
		 
		 To: Mary Cook/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: RE: Cerberus

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 01/03/01 12:04 PM -----

	"Bermingham, David" <[email-masked]>
	01/03/01 11:42 AM
		 
		 To: "'Sullivan, Danny'" <[email-masked]>, 
[email-masked], [email-masked], "Barbour, David" 
<[email-masked]>, [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], "Bermingham, David" <[email-masked]>, "McCluskey, 
David" <[email-masked]>, "Jelich, Emily" 
<[email-masked]>, [email-masked], 
[email-masked], [email-masked], "Bruen, John" 
<[email-masked]>, [email-masked], [email-masked], 
[email-masked], "Lowe, Deborah" <[email-masked]>, "McFarling, 
Muriel" <[email-masked]>, [email-masked], "Popplewell, 
Tom" <[email-masked]>, Robert Eickenroht 
<[email-masked]>, [email-masked], "Sargent, Pat" 
<[email-masked]>, [email-masked], [email-masked], 
[email-masked]
		 cc: 
		 Subject: RE: Cerberus

Dear Danny 

We have had extensive discussions with Rabo concerning deal mechanics, and 
the relevant documentary issues.? Here is a summary of the salient points, 
none of which should hopefully be problematic:

1.????? Notwithstanding the structural logic, Rabo are not keen to purchase 
Psyche (the feeling is that it would cause all kinds of internal problems, 
and might disturb the credit process which to date is running smoothly).? As 
such, we should revert to the original idea of payments to Psyche by Heracles 
being irrevocably assigned to RBC, who will then assign them to? Rabo as a 
part of our deal with them.? We note that as currently drafted, the payments 
by Heracles to Psyche would still take place.? It would obviously be 
preferable if Heracles could be directed to make payments directly to RBC.? 
Alternatively, EAH would need to sign a direction on day one (as Member of 
Psyche) that all payments received from Heracles should be paid to RBC.? We 
understand that EAH would give a charge over the Member Interest of Psyche in 
favour of RBC.

2.????? The Sales Agency Agreement should lapse, as it currently allows. 

3.????? In its place, either a version of the old clause 6.07 should be 
reinserted into the Aeneas LLC agreement, or a new Sales Agency Agreement 
would be struck with Rabo, in either event stipulating a mandatory sale of 
the EOG shares (under Rule 144) in the event of either a failed auction, or a 
valid auction with Rabo as winning bidder.? There would be no other trigger 
events (ie no necessity for Enron to be downgraded). 

4.????? Rabo will negotiate directly with ENA/Enron on the EOG market swap, 
and ISDA. 

5.????? Rabo and RBC will negotiate as between themselves on the TRS and 
ISDA. 

At present, we are all shooting for execution on Jan 15th.? 

Kind regards 

David Bermingham 

-----Original Message----- 
From: Sullivan, Danny [mailto:[email-masked]] 
Sent: Thursday, December 14, 2000 6:16 AM 
To: [email-masked]; [email-masked]; Barbour, David; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; Lowe, Deborah; McFarling, 
Muriel; [email-masked]; Popplewell, Tom; Robert Eickenroht; 
[email-masked]; Sargent, Pat; Sullivan, Danny; 
[email-masked]; [email-masked]; [email-masked] 
Subject: Re: Cerberus 

Attached are first drafts of the following documents to be used in 
connection with the insertion of an insurance company into the 
transaction: (1) Assignment and Waiver Agreement, (2) Swap Confirmation 
between the Agent and the Insurance Company (blacklined against the 
current Cerberus Swap Confirmation) and (3) Instrument of Assignment 
whereby Aeneas will assign the balance of its note to RBC (blacklined 
against the Assignment executed on November 30, 2000). 
? 
With regard to the Swap schedule to be entered into between the Agent 
and the Insurance Company, it would be helpful to know whether RBC and 
the Insurance Company have entered into any recent Swap transactions so 
we can follow the general provisions. 
? 
I believe that RBC was going to produce a draft Swap confirmation for 
the Swap to be entered into between ENA and the Insurance Company, but 
please could RBC confirm.? It also would be helpful to see an example of 
a Swap schedule which may have been entered into between Enron and the 
Insurance Company in a different transaction (if one exists). 
? 
With regard to the Sales Agency Agreement, it would be our preference 
still to have RBC as the party to the Sales Agency Agreement, but 
agreeing to act at the direction of the Insurance Company in certain 
circumstances. 
? 
I will be in our Houston office for most of Thursday in Conference Room 
42 Main at 713-220-4242, returning to Dallas Thursday evening when I 
will be contactable at 214-659-4645. 
? 
Danny Sullivan